.footer{
    width: 100%;
    background: #363840;
}
.footer_center{
    width: 16rem;
    margin: 0 auto;
    padding: 0.5rem 0 0.43rem;
}
/* 上半部分 */
.footer_top {
    width: 100%;
    padding-bottom: 0.15rem;
    border-bottom: 0.01rem solid #565656;
}
.footer_top .footer_logo {
    display: block;
    width: 2.07rem;
    height: 0.9rem;
}
.footer_top .footer_logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* 下半部分 */
.footer_bottom {
    width: 100%;
    margin-top: 0.25rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.footer_bottom .contact .title {
    margin-bottom: 0.2rem;
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 0.17rem;
}
.footer_bottom .contact .con_info {
    display: flex;
    align-items: center;
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FEFEFE;
    line-height: 0.4rem;
}
.footer_bottom .contact .con_info img {
    width: 0.26rem;
    height: 0.26rem;
    margin-right: 0.1rem;
}
.footer_bottom .footer_navs {
    display: flex;
    align-items: flex-start;
}
.footer_bottom .footer_navs .navItem {
    margin-left: 0.5rem;
}
.footer_bottom .footer_navs .navItem .nav_t {
    margin-bottom: 0.2rem;
    font-size: 0.18rem;
    font-family: MicrosoftYaHei-Bold-, MicrosoftYaHei-Bold;
    font-weight: normal;
    color: #FFFFFF;
}
.footer_bottom .footer_navs .navItem .nav_e {
    display: block;
    margin-top: 0.1rem;
    font-size: 0.16rem;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #D8D8D8;
}





/* 版权 */
.footer_footer {
    width: 100%;
    height: 0.5rem;
    background-color: #111111;
    text-align: center;
    line-height: 0.5rem;
    font-size: 0.14rem;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #CCCCCC;
}
.footer_footer a {
    font-size: 0.14rem;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #CCCCCC;
}








@media only screen and (max-width: 1024px) {
    .footer_center {
        width: 100%;
        padding: 0.5rem 15px;
    }
    .footer_bottom .footer_navs {
        display: none;
    }
    .footer_bottom .contact .title {
        font-size: 14px;
        line-height: 1.5;
    }
    .footer_bottom .contact .con_info {
        font-size: 12px;
        line-height: 1.5;
        margin-top: 0.1rem;
    }
    .footer_bottom .contact .con_info img {
        width: 0.3rem;
        height: 0.3rem;
    }
    .footer_bottom .contact .con_info .text {
        font-size: 12px;
        line-height: 1.5;
    }
}





